/*
//==============================================================================
// (¯`*•.¸(¯`*•.¸,¸¸,ø¤º° MagicWeb NZ º¤ø,¸¸,¸.•*´¯)¸.•*´¯)
//
//  Application: MyAeroClub WFC
//
//  File   : ClubSpecific/CLIENT0002.css
//
//------------------------------------------------------------------------------
//  History:
//  Version     Date            By  Comment
//------------------------------------------------------------------------------
//  1.00        09 Aug 2012     JC  Initial version
//  1.01        13 Dec 2012     JC  Added button BlueSMALL
//  1.02        13 Dec 2012     JC  Changed name TableLineOdd and TableLineEven
//  1.03        27 Dec 2012     JC  Added SelectedNotGreen
//  8.23        19 Jul 2019     JC  Changed backgroung colours: .FlightDetailsText1 and .FlightDetailsText2
//==============================================================================
*/

html {
	height:101%
}

body {
	background-color:black;
	color:black;
	font-size: 10pt;
	font-family:Verdana;
}

a:link, a:visited {
	color:blue;
	text-decoration:none;
}

a:hover {
	color:blue;
	font-weight:bold;
}

td, p, li, ul, div { /* removed span as it does not work with EditNice's WYSIWYG */
  font-size:10pt;
	font-family:Verdana;
}

div.content {
	padding: 10px 10px 10px 10px;
}

h1 {
	display:inline;
	color: Navy;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 16pt;
}

h2 {
	display:inline;
	color: #31417B;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 12pt;
}

h3 {
	display:inline;
	color: Blue;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 12pt;
}

h4 {
	display:inline;
	color: Red;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12pt;
}

h5 {
	display:inline;
	color: Green;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12pt;
}

h6 {
	display:inline;
	color: Orange;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12pt;
}

table.main {
	background-color:#FFFFFF;
}

table.TrackerBorder{
	margin-right:50px;
	margin-left:50px;
	margin-top:50px;
	margin-bottom:50px;
}

td.Header {
	background-color:black;
	background-image: url(../ClubSpecific/CLIENT002_HeaderPhoto.jpg);
	background-repeat: no-repeat;
	font-weight:normal;
	font-size:11px;
	text-align: left;
	font-weight:normal;
	height:140px;
	color:yellow;
}

td.Header a:visited , a:link {
	color:navy;
	font-weight:normal;
	text-decoration:underline;
}

td.Header a:hover {
	color:red;
	font-weight:bold;
	text-decoration:none;
}

table.Footer {
	height:25px;
	background-color:#6189ce;
	color:white;
	font-weight:normal;
	font-size:20px;
}

td.Divider {
	height:125px;
	background-image: url(../Images/DividerTop.jpg);
	background-repeat: no-repeat;
}

table.ABC {
	background-repeat: repeat-y;
}

td.Content {
/*	background-color:white;
	background-image: url(../Images/Divider.jpg);
	background-position:left top;
	background-repeat: no-repeat;
	background-image: url(../Images/Background.png); white;
*/
	background: white;
	background-repeat: no-repeat;
	background-color:white;
	color:black;
	font-weight:normal;
	font-size:12px;
  font-family: arial, helvetica, sans-serif;
/*	padding: 10px 10px 10px 10px;
*/
	text-align:justify;
}

td.Content a:link {
	color:blue;
	text-decoration:none;
}

td.Content a:hover {
	color:blue;
	font-weight:bold;
	text-decoration:none;
}

td.ContentText {
/*
	background-color:white;
*/
	color:black;
	font-weight:normal;
	font-size:14px;
  font-family: arial, helvetica, sans-serif;
	padding: 20px;
	text-align:justify;
}

td.ContentText a:link {
	color:blue;
	text-decoration:none;
}

td.ContentText a:visited {
	color:blue;
	text-decoration:none;
}

td.ContentImages {
/*
	background-color:white;
*/
	color:silver;
	font-weight:normal;
	font-size:12px;
  font-family: arial, helvetica, sans-serif;
}

table.MemList {
	background-color: #F5F5F5;
	color:Black;
}

td.MemList {
	color:black;
	font-weight:normal;
	font-size:11px;
	text-align: left;
}

textarea {
	background-color:#FBFEBA;
	color:green;
	font-weight:normal;
	font-size:12px;
  font-family: arial, helvetica, sans-serif;
	padding: 10px;
}

.MenuCenter img{
	vertical-align:middle;
	margin-right:5px;
}

.MenuTop img{
	vertical-align:top;
	margin-right:5px;
}

.MenuBottom img{
	vertical-align:bottom;
	margin-right:5px;
}

td.MenuBG {
	background-image: url(../Images/bgMenuBlue.jpg);
	background-repeat:repeat-y;
	height:600px;
}

td.Menu a:link {
	color:blue;
	text-decoration:none;
	font-weight:bold;
}

td.Menu a:visited {
	color:blue;
	text-decoration:none;
	font-weight:bold;
}

td.Menu a:hover {
	color:red;
	font-weight:bold;
	font-size:14px;
}

td.menufiller {
	height: 6px;
	text-align: center;
}

.EventMessage
{
	background-color:blue;
  color:yellow;
	font-weight: bold;
  text-align: left;
}

.FlightDetailsText1
{
  color: black;
	background-color:#F3F3F3;
  font-family: Trebuchet MS, arial, helvetica, sans-serif;
}

.FlightDetailsText2
{
  color: black;
	background-color:#DFDFDF;
  font-family: Trebuchet MS, arial, helvetica, sans-serif;
}

.FlightDetailsHeaderFooter
{
  color: yellow;
	background-color:gray;
  font-family: Trebuchet MS, arial, helvetica, sans-serif;
}

.EventText1
{
  color: black;
	background-color:#FBFE80;
  font-family: Trebuchet MS, arial, helvetica, sans-serif;
  font-size: 8pt;
}

.EventText2
{
  color: black;
	background-color:white;
  font-family: Trebuchet MS, arial, helvetica, sans-serif;
  font-size: 8pt;
}

.EventText3
{
  color: red;
	background-color:#CEFFCE;
  font-family: Trebuchet MS, arial, helvetica, sans-serif;
  font-size: 8pt;
}

.EventText4
{
  color: blue;
	background-color:#CEFFCE;
  font-family: Trebuchet MS, arial, helvetica, sans-serif;
  font-size: 8pt;
}

.EventText901
{
	background-color:#EBEBEB;
  color: navy;
	font-weight:bold;
  font-size: 8pt;
	font-family: Trebuchet MS, arial, helvetica, sans-serif;
}

.EventTextPayPal
{
	background-color:silver;
  color: navy;
	font-weight:bold;
  font-size: 8pt;
	font-family: Trebuchet MS, arial, helvetica, sans-serif;
}

table.FlightLogData
{
  color: blue;
	background-color:#CEFFCE;
}

tr.TableLineOdd
{
  color: black;
	background-color:white; /* lightgray-ish #DADADA */
  font-size: 9pt;
	height:25px;
}

tr.TableLineEven
{
  color: black;
	background-color:white;	/* gray-ish #EEEEEE */
  font-size: 9pt;
	height:25px;
}

td.BookingDayStamp
{
	background-color:#EEEEEE;
  color:black;
	font-weight: bold;
  text-align: center;
}

.BookingHeader
{
	background-color:blue;
  color:yellow;
	font-weight: bold;
  text-align: left;
	height:30px;
}

.BookingLeftSide
{
	background-color:#EBEBEB;
}

.BookedBlock
{
	background-color:#DFDFDF;
	height:25px;
}

.BookedBlockSelf
{
	background-color:#C0C0C0;
	height:25px;
}

tr.FlightEntry
{
  color: yellow;
	background-color:red;
	font-weight:bold;
}

.xstooltip 
{
	background-color: yellow;  
	color: navy;
  visibility: hidden; 
  position: absolute; 
  top: 0;  
  left: 0; 
  z-index: 2; 
  font: normal 10pt arial; 
  padding: 10px; 
  border: solid 1px;
}

.buttonBlue {
  font-family: arial, helvetica, sans-serif;
  font-size: 10pt;
  font-weight: bold;
  cursor: pointer;
  color: blue;
}

.buttonBlue:hover{
  font-family: arial, helvetica, sans-serif;
  font-size: 10pt;
  font-weight: bold;
  color: Blue;
  cursor: pointer;
  border-color:Blue;
}

.buttonRed {
  font-family: arial, helvetica, sans-serif;
  font-size: 10pt;
  font-weight: bold;
  cursor: pointer;
  color: Red;
}

.buttonRed:hover{
  font-family: arial, helvetica, sans-serif;
  font-size: 10pt;
  font-weight: bold;
  color: Red;
  cursor: pointer;
  border-color:red;
}

.buttonGreen {
  font-family: arial, helvetica, sans-serif;
  font-size: 10pt;
  font-weight: bold;
  cursor: pointer;
  color: Green;
 }

.buttonGreen:hover{
  font-family: arial, helvetica, sans-serif;
  font-size: 10pt;
  font-weight: bold;
  color: Green;
  cursor: pointer;
  border-color:Green;
}

.buttonBlueSMALL {
  font-family: arial, helvetica, sans-serif;
  font-size: 6pt;
  font-weight: bold;
  cursor: pointer;
  color: Blue;
}

.buttonBlueSMALL:hover{
  font-family: arial, helvetica, sans-serif;
  font-size: 6pt;
  font-weight: bold;
  color: Blue;
  cursor: pointer;
  border-color:Black;
}

.buttonRedSMALL {
  font-family: arial, helvetica, sans-serif;
  font-size: 6pt;
  font-weight: bold;
  cursor: pointer;
  color: Red;
}

.buttonRedSMALL:hover{
  font-family: arial, helvetica, sans-serif;
  font-size: 6pt;
  font-weight: bold;
  color: Red;
  cursor: pointer;
  border-color:Black;
}

.buttonGreenSMALL {
  font-family: arial, helvetica, sans-serif;
  font-size: 6pt;
  font-weight: bold;
  cursor: pointer;
  color: Green;
}

.buttonGreenSMALL:hover{
  font-family: arial, helvetica, sans-serif;
  font-size: 6pt;
  font-weight: bold;
  color: Green;
  cursor: pointer;
  border-color:black;
}


.buttonSearch {
  font-family: arial, helvetica, sans-serif;
  font-size: 10pt;
  font-weight: bold;
  cursor: pointer;
  color: Green;
}

.buttonSearch:hover{
  font-family: arial, helvetica, sans-serif;
  font-size: 10pt;
  font-weight: bold;
  color: Red;
  cursor: pointer;
  border-color:red;
}

.Selected1 { 
	background-color: #CAFFCA; /*	light-green */
	color: green; 
}

.Selected2 { 
	background-color: #FFC6C6; /*	pink */
	color: black; 
}

.Selected3 { 
	background-color: white;
	color: red; 
}

.SelectedNot {
	background-color: white;
	color: black;
}

.SelectedNotGreen {
	background-color: #CAFFCA; /*	light-green */
	color: black;
}

table.Admin {
	height:490px;
	color:Navy;
	background-color:#FFD8D7
}

table.Confirmation {
	color:gray;
	background-color:#EAFFEA
}

tr.NeedData {
  font-weight: bold;
  color: Black;
	background-color:Red;
}

.FileSelect {
  color: Red;
	font-size: 8pt;
}

td.MailPreview {
	color:blue;
	font-size: 10pt;
	font-family:Verdana;
}

table.FixedLocation{
	position: fixed;
}

.ShadowText {
  position: absolute;
  left: -2px;
  top: -2px;
  color: Blue;
}
.ShadowContainer {
  position: relative;
  left: 2px;
  top: 2px;
  color: #ccc;
  font-weight: bold;
}

#FLogAnchor{
	position: relative;
	padding-top:200px;
}



div.ImageDropShadow {
 float:left;
 background: url(../Images/ImageDropShadow.gif) no-repeat bottom right;
 margin: 10px 10px 10px 10px;
}
div.ImageDropShadow img {
  position: relative;
  display: block;
  margin: -3px 6px 6px -3px;
}
